Skip to Content

DELETE Invoices

Gebruik dit endpoint om een factuur binnen een branch te verwijderen.

Gebruikersniveau: Gevorderd

Endpoint

DELETE /v1/{scopeId}/invoices/{id}
EigenschapWaarde
MethodDELETE
Scope IDBranch UUID
Resource IDVerplichte invoice UUID
AuthenticatieAuthorization: Bearer <access_token>
Vereiste scoperoutix:invoices:write
Request bodyNiet nodig

Voorbeeldrequest

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/invoices/550e8400-e29b-41d4-a716-446655440101" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Voorbeeldresponse

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440101", "deleted": true }, "version": "v1" }
Last updated on